Subject: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Jan 2009 10:25:16 +0200

> From: Richard M Stallman <[email-masked]>
> CC: [email-masked], [email-masked],
> 	[email-masked], [email-masked],
> 	[email-masked]
> Date: Fri, 30 Jan 2009 18:05:24 -0500
> 
>     I would like Rmail to keep the previous behavior, whereby it sets up
>     the mode line to not show the modified status.
> 
> I changed that a long time ago, because I discovered I did want to
> know whether the buffer is modified.

Well, at least this change in behavior should be in NEWS.